PDA

View Full Version : i think it must be nemu 1.0!



moviecut
December 30th, 2001, 07:39
so, in order to show, that there is a really large time of development and tweaking between ver. 0.7a and the next outcoming, i think it would be better, to just name it Nemu 1.0. that sounds really better to me, even if it`s the same product ;-)
so, just a psychological thing, but i think, people will pay more attention to nemu, when they see such a version-nr. anyway, i hope this version will ROCK, so that nobody cares, if it`s nemu 0.8 or 1.0 or 2.32 or whatever ;-)

moviecut

gokuss4
December 30th, 2001, 08:22
nah lemmy should just keep it to nemu0.8 but could you imagine what nemu1.0 would look like :!!!: manthe compatibility, and everything just hope lemmy can go that far.

Tesla-Guy
December 30th, 2001, 16:07
If so then 0.7 should be named 0.9 since it's miles better than 0.6 ;)